
TYPO3.Neos - Task # 11184

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-30 Assigned To: Berit Hlubek
Updated: 2012-08-31 Due date:
Subject: Style top bar background
Description

History
#1 - 2010-12-01 11:47 - Berit Hlubek
- Assigned To set to Berit Hlubek

#2 - 2010-12-07 19:07 - Berit Hlubek
- Status changed from New to Accepted

#3 - 2010-12-10 17:38 - Karsten Dambekalns
- Status changed from Accepted to Resolved
